/*
Theme Name:     Evermore-PCS.lu
Template:       evermore
Version:        1.2.0
*/

@import url('../evermore/style.css');

.page-wrapper {
	-webkit-box-shadow: 0 0 20px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 20px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px 6px rgba(0, 0, 0, 0.2);
	border: 2px solid white;
}

#header {
	background: url(header-1.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
	margin-bottom: 50px;
}
#logo-container { width: 105px; height: 105px; margin: 20px 20px 20px 0; }
#logo-container a { width: 100%; height: 100%; background-size: 100% auto !important; }
.header-separator {
	bottom: -7px;
	position: absolute;
	left: 30px;
	right: 30px;
	width: auto;
}
#navigation-container {
	float: none;
	position: absolute;
	width: auto;
	left: 29px;
	right: 29px;
	bottom: -48px;
}

#menu ul ul { width: 190px; }

.mob-nav-btn {
	background-color: white !important;
	background-position: 10px 10px !important;
	padding: 10px 10px 10px 35px !important;
}

#wp-calendar tbody td a {
	font-weight: bold;
	text-decoration: underline;
}

#content ul {
	list-style: circle;
}

.linkcat {
	list-style: none;
}

#header h1 {
	position: absolute;
	top: 80px;
	left: 170px;
	font-size: 30px;
	color: white;
	text-shadow: 0px 0px 10px black;
}

#logo80 {
	height: 60px;
	width: auto;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

@media screen and (max-width: 800px) {
	#header { margin-bottom: 0; }
	#header h1 {
		display: none
	}
	#logo80 {
		height: 30px;
	}
}